<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words in the correct form to complete the text. </b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>agree      ask      tell      refuse      suggest      explain      reply     accept   </paragraph>
<paragraph></paragraph>
<paragraph>Holmes [suggested] that they all go to Baker Street.  Lestrade was angry that Jonathan Small had thrown all the treasure into the Thames.  But Small [replied] that they had no idea of the price he had paid to get that treasure.  He [refused] to feel sorry that all those jewels were now lost in the river.  Before telling his story, he [asked] for a whisky.  Holmes gave him a small glass which he [accepted] gratefully.  Small [explained] that he had never planned to steal the treasure.  He had [agreed] to work with the Sikhs only because they attacked him and had knives.  But he was sorry that he had helped to kill Achmet.  He asked them to understand that he had no choice.  Holmes impatiently [told] him to continue his story.</paragraph>
</exercise>